.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.152344;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.401532,0.401532,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401532,0.401532,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401532,0.401532,0.000000,0,0);}
.m2{transform:matrix(0.397669,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.397669,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.397669,0.000000,0.000000,0.401532,0,0);}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.003600px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.003600px;}
.ls1{letter-spacing:0.880000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-1.632400px;}
.ws2{word-spacing:-1.335600px;}
.ws4{word-spacing:-0.007200px;}
.ws3{word-spacing:-0.003600px;}
.ws6{word-spacing:-0.001824px;}
.ws0{word-spacing:0.000000px;}
.ws5{word-spacing:0.003600px;}
._3{margin-left:-5.274000px;}
._4{margin-left:-3.938400px;}
._2{margin-left:-2.671200px;}
._1{margin-left:-1.335600px;}
._0{width:1.632400px;}
.fc4{color:rgb(253,187,48);}
.fc0{color:rgb(35,31,32);}
.fc2{color:rgb(0,179,234);}
.fc1{color:rgb(122,181,66);}
.fc3{color:rgb(250,164,26);}
.fs5{font-size:18.240000px;}
.fs2{font-size:24.000000px;}
.fs1{font-size:36.000000px;}
.fs4{font-size:42.000000px;}
.fs0{font-size:44.000000px;}
.fs3{font-size:56.000000px;}
.y0{bottom:0.000000px;}
.y29{bottom:71.803113px;}
.y2f{bottom:85.993422px;}
.y2e{bottom:103.338168px;}
.y2d{bottom:138.031996px;}
.y2c{bottom:155.378188px;}
.y2b{bottom:172.724379px;}
.y2a{bottom:190.069125px;}
.y30{bottom:208.945957px;}
.y35{bottom:245.203011px;}
.y27{bottom:247.324405px;}
.y34{bottom:253.993213px;}
.y26{bottom:264.670596px;}
.y25{bottom:282.015342px;}
.y24{bottom:299.361534px;}
.y28{bottom:318.283498px;}
.y1c{bottom:371.006925px;}
.y22{bottom:371.008371px;}
.y1b{bottom:388.351671px;}
.y21{bottom:388.353116px;}
.y1a{bottom:405.697862px;}
.y20{bottom:405.699308px;}
.y19{bottom:423.044054px;}
.y1f{bottom:423.045499px;}
.y18{bottom:440.391690px;}
.y1e{bottom:440.393136px;}
.y17{bottom:457.737882px;}
.y1d{bottom:475.082628px;}
.y16{bottom:492.428819px;}
.y15{bottom:509.775010px;}
.y14{bottom:527.122647px;}
.y13{bottom:544.468838px;}
.y12{bottom:561.813584px;}
.y11{bottom:579.159776px;}
.y10{bottom:596.505967px;}
.yf{bottom:613.853604px;}
.ye{bottom:631.199795px;}
.yd{bottom:648.544541px;}
.yc{bottom:665.890732px;}
.yb{bottom:683.236923px;}
.ya{bottom:700.584560px;}
.y9{bottom:717.930752px;}
.y8{bottom:735.275497px;}
.y7{bottom:752.621689px;}
.y6{bottom:769.967880px;}
.y23{bottom:799.790480px;}
.y5{bottom:908.833618px;}
.y4{bottom:939.350547px;}
.y3{bottom:969.867477px;}
.y2{bottom:997.172470px;}
.y1{bottom:1027.689400px;}
.y31{bottom:1223.451769px;}
.y32{bottom:1235.850602px;}
.y33{bottom:1236.144042px;}
.h7{height:17.856960px;}
.h4{height:22.872000px;}
.h3{height:34.308000px;}
.h2{height:35.244000px;}
.h6{height:39.662109px;}
.h1{height:43.076000px;}
.h5{height:52.882812px;}
.h0{height:1352.360472px;}
.w1{width:955.646652px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x4{left:45.238225px;}
.x2{left:66.118060px;}
.x3{left:366.464472px;}
.x6{left:534.968908px;}
.x1{left:615.260894px;}
.x7{left:643.975426px;}
.x9{left:759.499614px;}
.x8{left:836.164962px;}
.x5{left:949.223903px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.002989pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.002989pt;}
.ls1{letter-spacing:0.730535pt;}
.ws1{word-spacing:-1.355142pt;}
.ws2{word-spacing:-1.108753pt;}
.ws4{word-spacing:-0.005977pt;}
.ws3{word-spacing:-0.002989pt;}
.ws6{word-spacing:-0.001514pt;}
.ws0{word-spacing:0.000000pt;}
.ws5{word-spacing:0.002989pt;}
._3{margin-left:-4.378229pt;}
._4{margin-left:-3.269476pt;}
._2{margin-left:-2.217506pt;}
._1{margin-left:-1.108753pt;}
._0{width:1.355142pt;}
.fs5{font-size:15.141998pt;}
.fs2{font-size:19.923682pt;}
.fs1{font-size:29.885523pt;}
.fs4{font-size:34.866444pt;}
.fs0{font-size:36.526750pt;}
.fs3{font-size:46.488591pt;}
.y0{bottom:0.000000pt;}
.y29{bottom:59.607600pt;}
.y2f{bottom:71.387733pt;}
.y2e{bottom:85.786533pt;}
.y2d{bottom:114.587733pt;}
.y2c{bottom:128.987733pt;}
.y2b{bottom:143.387733pt;}
.y2a{bottom:157.786533pt;}
.y30{bottom:173.457200pt;}
.y35{bottom:203.556117pt;}
.y27{bottom:205.317200pt;}
.y34{bottom:210.853333pt;}
.y26{bottom:219.717200pt;}
.y25{bottom:234.116000pt;}
.y24{bottom:248.516000pt;}
.y28{bottom:264.224133pt;}
.y1c{bottom:307.992667pt;}
.y22{bottom:307.993867pt;}
.y1b{bottom:322.391467pt;}
.y21{bottom:322.392667pt;}
.y1a{bottom:336.791467pt;}
.y20{bottom:336.792667pt;}
.y19{bottom:351.191467pt;}
.y1f{bottom:351.192667pt;}
.y18{bottom:365.592667pt;}
.y1e{bottom:365.593867pt;}
.y17{bottom:379.992667pt;}
.y1d{bottom:394.391467pt;}
.y16{bottom:408.791467pt;}
.y15{bottom:423.191467pt;}
.y14{bottom:437.592667pt;}
.y13{bottom:451.992667pt;}
.y12{bottom:466.391467pt;}
.y11{bottom:480.791467pt;}
.y10{bottom:495.191467pt;}
.yf{bottom:509.592667pt;}
.ye{bottom:523.992667pt;}
.yd{bottom:538.391467pt;}
.yc{bottom:552.791467pt;}
.yb{bottom:567.191467pt;}
.ya{bottom:581.592667pt;}
.y9{bottom:595.992667pt;}
.y8{bottom:610.391467pt;}
.y7{bottom:624.791467pt;}
.y6{bottom:639.191467pt;}
.y23{bottom:663.948800pt;}
.y5{bottom:754.471333pt;}
.y4{bottom:779.805067pt;}
.y3{bottom:805.138800pt;}
.y2{bottom:827.806133pt;}
.y1{bottom:853.139867pt;}
.y31{bottom:1015.652667pt;}
.y32{bottom:1025.945600pt;}
.y33{bottom:1026.189200pt;}
.h7{height:14.824016pt;}
.h4{height:18.987269pt;}
.h3{height:28.480903pt;}
.h2{height:29.257927pt;}
.h6{height:32.925636pt;}
.h1{height:35.759689pt;}
.h5{height:43.900847pt;}
.h0{height:1122.666667pt;}
.w1{width:793.333333pt;}
.w0{width:793.626667pt;}
.x0{left:0.000000pt;}
.x4{left:37.554667pt;}
.x2{left:54.888133pt;}
.x3{left:304.221733pt;}
.x6{left:444.106267pt;}
.x1{left:510.760933pt;}
.x7{left:534.598400pt;}
.x9{left:630.501200pt;}
.x8{left:694.145200pt;}
.x5{left:788.001467pt;}
}
